

@media only screen and (max-width:1170px)
{
    .fixed{ width:980px; }
	.featuresImage img
	{
		height: auto;
		width: 100%;
	}
	.featuresBoxMain .featuresImage{margin-bottom: 0px;}
	.box1 .boxContent .free{top: 137px; right: 10px;}
}

/*
    ########################
    ###### FOR IPAD
    ########################
*/
@media only screen and (max-width:980px)
{
	.fixed{ width:767px; }
	.box1 .boxContent .free
	{
		top: 125px;
		right: 140px;
	}
	.box1 .boxContent .registerNow
	{
		margin: 105px auto 10px;
	}
	.featuresBoxMain .featuresImage
	{
		height: auto;
	}
	.featuresImage img
	{
		margin-bottom: 10px;
	}
	.featuresBoxMain h4
	{
		font-size: 18px;
	}
	.screen img
	{
		width: 280px;
	}
	#home .hero .slide .slide-content
	{
		max-width: 62%;
	}
	#home .hero .slide .slide-content h1
	{
		font-size: 22px!important;
		padding: 10px 10px 10px 10px!important;
		margin-bottom: 0px!important;
		line-height: 30px!important;
	}
	#home .hero .slide .slide-content h2
	{
		font-size: 16px!important;
	}
	#home .hero .slide .slide-content p
	{
		font-size: 15px!important;
		margin-top: 0px!important;
		padding: 10px 10px 10px!important;
	}
	#home .hero .slide .slide-content ul li
	{
		font-size: 17px!important;
	}
	.downloadBtn a
	{
		font-size: 25px!important;
	}
	.registerInfo 
	{
		width: 100%;
	}
	.registerNowBtn 
	{
		width: 100%;
		text-align: center;
		margin: 5px 0px;
	}
	.box1 .boxContent .arrow
	{
		top: 125px;
	}
	.featuresBoxMain
	{
		width: 50%;
	}
}

/*
    ########################
    ###### FOR Mobile
    ########################
*/
@media only screen and (max-width:900px)
{
	.screen img
	{
		width: 230px;
	}
}
@media only screen and (max-width:767px)
{
	.registerLink
	{
		display:block;
	}

	.fixed{ width:100%; }
	header{display: none;}
	.contentWrapper{width:100%;	padding:0px 0px 0px 0px}
	.deviceHeaderMain
	{
		display: block!important;
		position: relative;
	}
	.menuIco
       {
        display: block!important;
    }
	
	.boxWrapper .boxListMain
	{
		width: 100%;
		padding: 0px 5px;
		box-sizing: border-box;
	}
	.boxWrapper .boxContent
	{
		width: 100%;
	}
	.box1 .boxContent .arrow{display: none;}
	.box1 .boxContent .free 
	{
		position: relative;
		text-align: center;
		margin: 0px auto;
		top: 0px;
		right: 0px;
	}
	
	.featuresBoxMain{margin-bottom: 20px; width: 100%; min-height: auto;} 
	.featuresListMain li{padding-bottom:0px;}
	.featuresBoxMain h4,.featuresBoxMain p{text-align: center;}
	.box1 .boxContent .registerNow { margin: 15px 0px 5px 0px;}
	
	footer
	{
		text-align: center;
	}
	.contentWrapper h3
	{
		font-size: 25px;
	}
	.ownerBelt h1
	{
		font-size: 30px;
	}
	.subTitle
	{
		font-size: 18px;
	}
	.box1 .boxContent h1
	{
		font-size: 35px;
	}
	.box1 .boxContent p ,.boxWrapper .boxListMain ul li
	{
		font-size: 16px;
	}
	.boxWrapper
	{
		padding: 0px;
	}
	.signin-Up
	{
		padding: 0px 5px;
		box-sizing: border-box;
	}
	.frontLeft
	{
		width: 100%;
	}
	.contentWrapper.registerMain
	{
		overflow: hidden;
	}
	.signin-Up 
	{
		overflow-x: scroll;
	}
}

